{
	quest.08D1CC753F6B4283.title: "Убить Древнего стража"
	quest.09C82CDDA800D8C9.title: "Убейте Иссушителя"
	quest.0E20A9B79D1C6637.title: "Убить Вардена"
	quest.0F55D0B4D5094EDB.quest_desc: [
		"Mens jeg laget mange av quest-linjene for ATM7, syntes handelsvillageren det var morsomt å konstant dytte meg rundt på quest-skjermen."
		""
		"Få dem ut. Alle sammen."
		""
		"- AlfredGG"
	]
	quest.0F55D0B4D5094EDB.quest_subtitle: "«Это личное». — AlfredGG"
	quest.0F55D0B4D5094EDB.title: "Убить странствующего торговца и его надоедливых лам"
	quest.17F3AC15ADCFB175.quest_subtitle: "Убейте 5 эндерменов"
	quest.17F3AC15ADCFB175.title: "&l&9Награда Энда:&r&e Эндермены"
	quest.1F18B64C84C8809D.quest_subtitle: "Убейте 5 пауков"
	quest.1F18B64C84C8809D.title: "&l&9Награда Верхнего мира:&r&e Пауки"
	quest.2B05A29C62676EB2.quest_subtitle: "Убейте 5 зомби."
	quest.2B05A29C62676EB2.title: "&l&9Награда Верхнего мира:&r&e Зомби"
	quest.3371F9248D403664.quest_subtitle: "Убить 5 иссушителей-скелетов"
	quest.3371F9248D403664.title: "&l&cНаграда Незера:&r&e Иссушители-скелеты"
	quest.41C0948CD9D50322.quest_desc: [
		"Her vil du finne alle belønningene du kan få ved å drepe fiender."
		""
		"Denne siden er under arbeid!"
	]
	quest.41C0948CD9D50322.quest_subtitle: "Убейте всё, что видите."
	quest.41C0948CD9D50322.title: "Доска наград"
	quest.42822B1E8A53D051.quest_subtitle: "Убейте 5 скелетов"
	quest.42822B1E8A53D051.title: "&l&9Награда Верхнего мира:&r&e Скелеты"
	quest.56DA46DC82F6665D.quest_subtitle: "Это даже не моя истинная форма"
	quest.56DA46DC82F6665D.title: "Убейте дикую химеру"
	quest.5AC497F76A086A5C.quest_subtitle: "Убить 5 ведьм"
	quest.5AC497F76A086A5C.title: "&l&9Награда Верхнего мира:&r&e Ведьмы"
	quest.6141DE779232C8AA.quest_subtitle: "Убейте 5 ифритов"
	quest.6141DE779232C8AA.title: "&l&cНаграда Незера:&r&e Ифриты"
	quest.728BE1816DA23DC0.title: "Убейте Эндер-дракона"
	quest.77FC692AC94D2EEF.quest_subtitle: "Убейте 5 криперов"
	quest.77FC692AC94D2EEF.title: "&l&9Награда Обычного мира:&r&e Криперы"
}
